
hitboxes_lib = {}

local mod_path = core.get_modpath(core.get_current_modname())

dofile(mod_path.."/api.lua")
dofile(mod_path.."/entities.lua")
dofile(mod_path.."/functions.lua")
dofile(mod_path.."/tool.lua")
